<!doctype html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8" />
    <title>Hello2 Thymeleaf</title>
</head>

<body>
    <h1 th:text="${message}"></h1>
    <table border="1">
        <tr th:each="chat : ${list}">
            <td th:text="${chat.message}"></td>
        </tr>
    </table>
</body>

</html>